---
- '[?]'
- '!'
- '"'
- '#'
- $
- '%'
- '&'
- "'"
- (
- )
- '*'
- +
- ','
- '-'
- .
- /
- 0
- 1
- 2
- 3
- 4
- 5
- 6
- 7
- 8
- 9
- ':'
- ;
- <
- =
- '>'
- '?'
- '@'
- A
- B
- C
- D
- E
- F
- G
- H
- I
- J
- K
- L
- M
- N
- O
- P
- Q
- R
- S
- T
- U
- V
- W
- X
- Y
- Z
- '['
- \
- ']'
- '^'
- _
- "'"
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- '{'
- '|'
- '}'
- '~'
- '[?]'
- '[?]'
- .
- '['
- ']'
- ','
- '*'
- wo
- a
- i
- u
- e
- o
- ya
- yu
- yo
- tu
- +
- a
- i
- u
- e
- o
- ka
- ki
- ku
- ke
- ko
- sa
- si
- su
- se
- so
- ta
- ti
- tu
- te
- to
- na
- ni
- nu
- ne
- 'no'
- ha
- hi
- hu
- he
- ho
- ma
- mi
- mu
- me
- mo
- ya
- yu
- yo
- ra
- ri
- ru
- re
- ro
- wa
- n
- ':'
- ;
- ''
- g
- gg
- gs
- n
- nj
- nh
- d
- dd
- r
- lg
- lm
- lb
- ls
- lt
- lp
- rh
- m
- b
- bb
- bs
- s
- ss
- ''
- j
- jj
- c
- k
- t
- p
- h
- '[?]'
- '[?]'
- '[?]'
- a
- ae
- ya
- yae
- eo
- e
- '[?]'
- '[?]'
- yeo
- ye
- o
- wa
- wae
- oe
- '[?]'
- '[?]'
- yo
- u
- weo
- we
- wi
- yu
- '[?]'
- '[?]'
- eu
- yi
- i
- '[?]'
- '[?]'
- '[?]'
- /C
- PS
- '!'
- '-'
- '|'
- Y=
- W=
- '[?]'
- '|'
- '-'
- '|'
- '-'
- '|'
- '#'
- O
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '{'
- '|'
- '}'
- ''
- ''
- ''
- ''
